@charset "utf-8";
/*------------------------------------------------------------
	values
------------------------------------------------------------*/
#main .pageTitle01::after {
	background-image: url(../img/about/values/page_img.jpg);
}
#main .topBox {
	margin-bottom: 12rem;
	padding: 7.9rem 0 8.5rem;
	background: #fffae2;
}
#main .topBox .content {
	max-width: 121.4rem;
}
#main .topBox h3 {
	margin: 0 0 -5.2rem 3.1rem;
	width: 88.2rem;
}
#main .topBox .pointList {
	gap: 2.8rem;
	background: url(../img/about/values/top_bg.png) no-repeat center center/76.3rem;
}
#main .topBox .pointList > li {
	width: 36.8rem;
	border-radius: 1.2rem;
	background: #fff;
}
#main .topBox .pointList a {
	padding: 4.2rem 3rem;
	display: block;
	height: 100%;
}
#main .topBox .pointList h4 {
	margin-bottom: 1rem;
	font-weight: 700;
	font-size: 3.3rem;
	letter-spacing: 0.08em;
	text-align: center;
}
#main .topBox .pointList h4 .jp {
	display: inline-block;
}
#main .topBox .pointList h4 .jp::first-letter {
	color: #EF7A03;
}
#main .topBox .pointList h4 .num {
	margin-bottom: 0.5rem;
	display: block;
	color: #203225;
	font-size: 1.9rem;
	line-height: 1;
	letter-spacing: 0;
}
#main .topBox .pointList .midTxt {
	margin-bottom: 1.2rem;
	letter-spacing: 0.03em;
	line-height: 2;
	text-align: center;
}
#main .topBox .pointList .photo {
	margin-bottom: 2rem;
	border-radius: 0.8rem;
	overflow: hidden;
}
#main .topBox .pointList .photo img {
	width: 100%;
	transition: transform ease 0.3s;
	-webkit-transition: transform ease 0.3s;
}
#main .topBox .pointList .ttl {
	margin-bottom: 1.3rem;
	padding-bottom: 0.4rem;
	display: inline-block;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.05em;
	border-bottom: 2px solid #ef7a03;
}
#main .topBox .pointList .numList li {
	padding-left: 2.1rem;
	list-style-type: none;
	counter-increment: list;
	position: relative;
	font-size: 1.5rem;
	letter-spacing: 0.03em;
	line-height: 1.67;
}
#main .topBox .pointList .numList li:not(:last-child) {
	margin-bottom: 0.8rem;
}
#main .topBox .pointList .numList li:before {
	content: counter(list) ".";
	position: absolute;
	left: 0;
	width: 2em;
	font-weight: 700;
	color: #EF7A03;
	font-family: "Ubuntu", sans-serif;
}
#main .detailBox {
	padding: 11.4rem 0 13.2rem;
}
#main .detailBox .content {
	max-width: 135rem;
}
#main .detailBox .imgBox .phoBox {
	margin-right: -11rem;
	width: 62.2%;
	transform: translateX(-3.2%);
}
#main .detailBox .imgBox .phoBox img {
	width: 100%;
}
#main .detailBox .imgBox .txtBox {
	padding: 7.4rem 5.5% 0 0;
	flex: 1;
	max-width: 59.5rem;
	position: relative;
}
#main .detailBox .imgBox .txtBox .enTtl {
	position: absolute;
	left: -4rem;
	top: 0.9rem;
	font-weight: 700;
	font-size: 16rem;
	line-height: 1;
	letter-spacing: 0;
	color: #f8f8f8;
}
#main .detailBox .imgBox .txtBox h3 {
	margin-bottom: 2.9rem;
	position: relative;
	z-index: 1;
	font-size: 6.8rem;
	letter-spacing: 0.08em;
}
#main .detailBox .imgBox .txtBox h3 .en {
	margin-bottom: 1.4rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.02em;
}
#main .detailBox .imgBox .txtBox h3 .jp {
	padding: 0.7rem 2.5rem 1.8rem 3.1rem;
	display: inline-block;
	line-height: 1;
	background: url(../img/about/values/ttl_bg01.png) no-repeat left top/2.8rem, url(../img/about/values/ttl_bg02.png) no-repeat right bottom/2.8rem;
}
#main .detailBox .imgBox .txtBox h3 .jp::first-letter {
	color: #EF7A03;
}
#main .detailBox .imgBox .txtBox h4 {
	margin-bottom: 2.5rem;
	font-weight: 700;
	font-size: 3.4rem;
}
#main .detailBox .imgBox .txtBox p {
	letter-spacing: 0.05em;
	line-height: 2;
	margin-bottom: 3.2rem;
}
#main .detailBox .imgBox .txtBox p:last-child {
	margin-bottom: 0 !important;
}
#main .detailBox.comYellowBg01 {
	margin-bottom: 12rem;
	padding: 12.2rem 0 7.7rem;
	background: #fffae2;
}
#main .detailBox.comYellowBg01 .imgBox .phoBox {
	margin: 0 0 -15rem -18rem;
	width: 67.2%;
	transform: translateX(2.85%);
}
#main .detailBox.comYellowBg01 .imgBox .txtBox {
	padding-right: 0;
	padding-left: 5.6%;
}
#main .detailBox.comYellowBg01 .imgBox .txtBox .enTtl {
	left: 1.1rem;
	color: #fff5cc;
}
#main .diligent {
	padding-bottom: 10.5rem;
}
@media all and (min-width: 897px) {
	#main .topBox .pointList a:hover img {
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
	}
}
@media all and (max-width: 896px) {
	#main .pageTitle01::after {
		background-image: url(../img/about/values/page_img_sp.jpg);
	}
	#main .topBox {
		margin-bottom: 0;
		padding: 2.9rem 0 5rem;
	}
	#main .topBox h3 {
		margin: 0 -1rem -1.7rem;
		width: auto;
		text-align: center;
	}
	#main .topBox h3 img {
		width: 35.2rem;
	}
	#main .topBox .pointList {
		margin: 0 -2rem;
		padding: 0 2rem;
		gap: 2rem 0;
		background: url(../img/about/values/top_bg_sp.png) no-repeat center top/64.5rem;
	}
	#main .topBox .pointList > li {
		width: 100%;
	}
	#main .topBox .pointList a {
		padding: 2.5rem 2rem 2.3rem;
	}
	#main .topBox .pointList h4 {
		margin-bottom: 1.1rem;
		font-size: 2.6rem;
	}
	#main .topBox .pointList h4 .num {
		margin-bottom: 0.4rem;
		font-size: 1.6rem;
	}
	#main .topBox .pointList .midTxt {
		margin-bottom: 1.4rem;
		line-height: 1.79;
	}
	#main .topBox .pointList .ttl {
		margin-bottom: 1.1rem;
	}
	#main .topBox .pointList .numList li {
		padding-left: 1.9rem;
		font-size: 1.4rem;
		line-height: 1.79;
	}
	#main .topBox .pointList .numList li:not(:last-child) {
		margin-bottom: 0.7rem;
	}
	#main .topBox .pointList .numList li:before {
		top: 0;
	}
	#main .detailBox {
		padding: 5rem 0 7rem;
	}
	#main .detailBox .content {
		max-width: 135rem;
	}
	#main .detailBox .imgBox .phoBox {
		margin: 2.7rem 0 0 -2.667vw;
		order: 1;
		width: calc(100% + 2.667vw) !important;
		transform: translateX(0) !important;
	}
	#main .detailBox .imgBox .txtBox {
		padding: 4.3rem 0 0 !important;
		flex: none;
		max-width: inherit;
		width: 100%;
		order: 0;
	}
	#main .detailBox .imgBox .txtBox .enTtl {
		left: 0;
		top: 0;
		font-size: 7.2rem;
	}
	#main .detailBox .imgBox .txtBox h3 {
		margin-bottom: 1.5rem;
		font-size: 4.4rem;
	}
	#main .detailBox .imgBox .txtBox h3 .en {
		margin-bottom: 1rem;
		font-size: 1.4rem;
	}
	#main .detailBox .imgBox .txtBox h3 .jp {
		padding: 0.7rem 1.9rem 1.2rem 2.2rem;
		background-size: 1.9rem;
	}
	#main .detailBox .imgBox .txtBox h4 {
		margin-bottom: 1.6rem;
		font-size: 2.2rem;
	}
	#main .detailBox .imgBox .txtBox p {
		line-height: 1.79;
		margin-bottom: 2.5rem;
		letter-spacing: 0;
	}
	#main .detailBox.comYellowBg01 {
		margin-bottom: 0;
		padding: 2.6rem 0 4.4rem;
	}
	#main .detailBox.comYellowBg01 .imgBox .phoBox {
		margin: 2.7rem -2.667vw 0 0;
	}
	#main .detailBox.comYellowBg01 .imgBox .txtBox .enTtl {
		left: 0;
	}
	#main .diligent {
		padding-bottom: 6.5rem;
	}
}